<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleExecutable</key>
        <string>@EXECUTABLE@</string>
        <key>CFBundleName</key>
        <string>@EXECUTABLE@</string>
        <key>CFBundleGetInfoString</key>
        <string>Copyright © CptSky 2014</string>
        <key>CFBundleShortVersionString</key>
        <string>0.1.2</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleIdentifier</key>
        <string>org.jpboivin.apservmgr</string>
        <key>CFBundleIconFile</key>
        <string>@ICON@</string>
        <key>NSHumanReadableCopyright</key>
        <string>Copyright © CptSky 2014</string>
        <key>NSHighResolutionCapable</key>
        <false/>
        <key>LSMinimumSystemVersion</key>
        <string>10.3.9</string>
        <key>LSApplicationCategoryType</key>
        <string>public.app-category.utilities</string>
</dict>
</plist>
